@charset "UTF-8";
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
}
body {
	background-image: url(images/stars2.jpg);
	background-repeat: repeat;
	margin-top: 30px;
}

#nav {
	position:absolute;
	left:295px;
	top:79px;
	width:705px;
	height:45px;
	z-index:10;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	/*border-radius: 10px;*/
	background-color:#22228f;		/*border: thin solid #000;
	-moz-border-radius: 10px;
	border-radius: 10px;	*/
}
#wrapper {
	position:relative;
	width:1091px;
	height:754px;
	z-index:2;
	margin-right: auto;
	margin-left: auto;
}
#banner {
	position:absolute;
	left:-7px;
	top:-30px;
	width:1094px;
	height:113px;
	z-index:11;
}
#logo {
	position:absolute;
	left:47px;
	top:52px;
	width:238px;
	height:801px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index:4;
	background-image: url(images/logobg.jpg);
	background-repeat: repeat-x;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	border-radius: 5px;
	border: 1px solid #333;
}
#maincontent {
	position:absolute;
	left:295px;
	top:128px;
	width:705px;
	height:855px;
	z-index:5;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	border-radius: 5px;
	background-color: #FFFFFF;
	border: 1px solid #999;
}
#edgewrap {
	position:absolute;
	left:35px;
	top:-18px;
	width:982px;
	height:1031px;
	z-index:2;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	border-radius: 10px;
	background-image:url(images/edge.jpg);
	border: 1px solid #333;
}
#wrapper #logo img {
	margin-left: 20px;
}
/*body {
	background-color: #052D73;
}*/
.bannerdrop {
	-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}
.biggerletter {
	font-size: 24px;
}
#wrapper #maincontent #media p {
	font-size: 10px;
	color: #333;
}
.bolder {
	font-weight: bold;
}
.textgrey {
	color: #666;
}
.centerImage {
	margin-right: auto;
	margin-left: auto;
}
.imgborg {
	border: 1px solid #333;
}
